import dagger.Module;
import dagger.Provides;

@Module(subcomponents = Dialog${NAME}Component.class)
public class Dialog${NAME}Module {

    @Provides
    Dialog${NAME}ViewModel providesDialog${NAME}ViewModel() {
        return new Dialog${NAME}ViewModel();
    }

}